Skip to content

Get List of Values for a Result Attribute

Request

For the given attribute list the known values (for autocomplete).

Security
basicAuth
Path
attributestringrequired
Query
senderstring
subjectstring
providerstring
target_emailstring
time_afterstring
time_beforestring
cursorstring
sortstring
offsetinteger
ascendingboolean
limitinteger
curl -i -X GET \
  -u '<username>:<password>' \
  'https://api.mailgun.net/v4/inbox/results/a/{attribute}?sender=string&subject=string&provider=string&target_email=string&time_after=string&time_before=string&cursor=string&sort=string&offset=0&ascending=true&limit=0'

Responses

A 200 response

Bodyapplication/json
<property name>objectadditional property
Response
// No response example